## language-pack-gnome-xh 6.06+20080630

=== debian/changelog ===
language-pack-gnome-xh (1:6.06+20080630) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Jul 2008 02:27:28 +0100

language-pack-gnome-xh (1:6.06+20080616) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Jun 2008 02:28:02 +0100

language-pack-gnome-xh (1:6.06+20080602) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  3 Jun 2008 02:28:03 +0100

language-pack-gnome-xh (1:6.06+20080526) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 27 May 2008 02:31:48 +0100

language-pack-gnome-xh (1:6.06+20080512) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 May 2008 02:29:16 +0100

language-pack-gnome-xh (1:6.06+20080505) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  6 May 2008 02:29:01 +0100

language-pack-gnome-xh (1:6.06+20080421) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Apr 2008 02:27:09 +0100

language-pack-gnome-xh (1:6.06+20080414) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Apr 2008 02:27:45 +0100

language-pack-gnome-xh (1:6.06+20080407) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 15 Apr 2008 02:26:50 +0100

language-pack-gnome-xh (1:6.06+20080331) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Apr 2008 02:25:16 +0100

language-pack-gnome-xh (1:6.06+20080324) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 25 Mar 2008 02:24:55 +0000

language-pack-gnome-xh (1:6.06+20080317) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 18 Mar 2008 02:23:37 +0000

language-pack-gnome-xh (1:6.06+20080303) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 17:12:21 +0000

language-pack-gnome-xh (1:6.06+20080204) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Feb 2008 02:14:55 +0000

language-pack-gnome-xh (1:6.06+20080128) dapper-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Jan 2008 02:10:45 +0000
