## language-pack-gnome-xh 6.10+20080227

=== debian/changelog ===
language-pack-gnome-xh (1:6.10+20080227) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 18:23:30 +0000

language-pack-gnome-xh (1:6.10+20080123) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 24 Jan 2008 02:17:07 +0000

language-pack-gnome-xh (1:6.10+20080116) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Jan 2008 02:16:28 +0000

language-pack-gnome-xh (1:6.10+20080109) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Jan 2008 02:16:31 +0000

language-pack-gnome-xh (1:6.10+20080102) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  3 Jan 2008 02:16:25 +0000

language-pack-gnome-xh (1:6.10+20071226) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 27 Dec 2007 02:16:24 +0000

language-pack-gnome-xh (1:6.10+20071219) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 20 Dec 2007 02:16:07 +0000

language-pack-gnome-xh (1:6.10+20071212) edgy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Dec 2007 02:16:04 +0000

language-pack-gnome-xh (1:6.10+20071205) edgy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 06 Dec 2007 02:15:39 +0000
