## language-pack-gnome-xh 8.04+20080708

=== debian/changelog ===
language-pack-gnome-xh (1:8.04+20080708) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Jul 2008 11:39:35 +0100

language-pack-gnome-xh (1:8.04+20080705) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Jul 2008 02:27:17 +0100

language-pack-gnome-xh (1:8.04+20080701) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun,  6 Jul 2008 02:25:31 +0100

language-pack-gnome-xh (1:8.04+20080628) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 29 Jun 2008 02:23:17 +0100

language-pack-gnome-xh (1:8.04+20080614) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 15 Jun 2008 02:16:34 +0100

language-pack-gnome-xh (1:8.04+20080527) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 29 May 2008 09:44:44 +0000
