## language-pack-gnome-xh 8.10+20090407

=== debian/changelog ===
language-pack-gnome-xh (1:8.10+20090407) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  9 Apr 2009 09:33:47 +0100

language-pack-gnome-xh (1:8.10+20090331) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 15:54:17 +0100

language-pack-gnome-xh (1:8.10+20090324) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Mar 2009 17:11:34 +0000

language-pack-gnome-xh (1:8.10+20090317) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Mar 2009 16:06:51 +0000

language-pack-gnome-xh (1:8.10+20090310) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 11 Mar 2009 16:05:32 +0000

language-pack-gnome-xh (1:8.10+20090303) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  4 Mar 2009 17:19:15 +0000

language-pack-gnome-xh (1:8.10+20090224) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Feb 2009 16:24:25 +0000

language-pack-gnome-xh (1:8.10+20090217) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Feb 2009 11:09:14 +0000
