## language-pack-gnome-xh 9.04+20090413

=== debian/changelog ===
language-pack-gnome-xh (1:9.04+20090413) jaunty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Apr 2009 09:54:47 +0000
