## language-pack-gnome-xh 9.04+20090921

=== debian/changelog ===
language-pack-gnome-xh (1:9.04+20090921) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Sep 2009 14:53:30 +0100

language-pack-gnome-xh (1:9.04+20090914) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 18 Sep 2009 16:46:10 +0100

language-pack-gnome-xh (1:9.04+20090907) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  8 Sep 2009 11:45:52 +0100

language-pack-gnome-xh (1:9.04+20090810) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 11 Aug 2009 15:00:34 +0100

language-pack-gnome-xh (1:9.04+20090803.2) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  5 Aug 2009 22:19:41 +0100

language-pack-gnome-xh (1:9.04+20090803.1) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Aug 2009 16:57:46 +0100

language-pack-gnome-xh (1:9.04+20090803) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Aug 2009 07:58:02 +0100

language-pack-gnome-xh (1:9.04+20090720) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 23 Jul 2009 18:04:18 +0100

language-pack-gnome-xh (1:9.04+20090706) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  7 Jul 2009 23:38:40 +0100

language-pack-gnome-xh (1:9.04+20090703) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  4 Jul 2009 23:34:29 +0100

language-pack-gnome-xh (1:9.04+20090629) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 Jun 2009 23:29:31 +0100

language-pack-gnome-xh (1:9.04+20090626) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 27 Jun 2009 23:29:04 +0100

language-pack-gnome-xh (1:9.04+20090622) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 23 Jun 2009 23:37:35 +0100

language-pack-gnome-xh (1:9.04+20090619) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 20 Jun 2009 23:29:24 +0100

language-pack-gnome-xh (1:9.04+20090615) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 16 Jun 2009 23:27:58 +0100

language-pack-gnome-xh (1:9.04+20090612) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 13 Jun 2009 23:24:48 +0100

language-pack-gnome-xh (1:9.04+20090608) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  9 Jun 2009 23:36:05 +0100

language-pack-gnome-xh (1:9.04+20090605) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  6 Jun 2009 23:23:29 +0100

language-pack-gnome-xh (1:9.04+20090601) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  2 Jun 2009 23:37:33 +0100

language-pack-gnome-xh (1:9.04+20090529) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 30 May 2009 23:27:18 +0100

language-pack-gnome-xh (1:9.04+20090525) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 26 May 2009 23:36:04 +0100

language-pack-gnome-xh (1:9.04+20090522) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 May 2009 23:29:54 +0100

language-pack-gnome-xh (1:9.04+20090518) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 19 May 2009 23:26:23 +0100

language-pack-gnome-xh (1:9.04+20090515) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 16 May 2009 23:23:54 +0100

language-pack-gnome-xh (1:9.04+20090511) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 12 May 2009 23:44:16 +0100

language-pack-gnome-xh (1:9.04+20090508) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  9 May 2009 23:19:56 +0100

language-pack-gnome-xh (1:9.04+20090504) jaunty-proposed; urgency=low

  * Automatic update to latest translation data.

